
[SETEC] Noise Protection Server G2A - Task #2945

Integration

18/10/2012 10:12 - João Brito

Status: Feedback Start date: 22/01/2013

Priority: Normal Due date: 18/02/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 18/01/2013 12:00 - João Brito

- Due date changed from 14/01/2013 to 18/02/2013

- Start date changed from 17/12/2012 to 22/01/2013

#2 - 30/01/2013 09:47 - João Brito

- % Done changed from 0 to 70

#3 - 14/02/2013 09:43 - João Brito

- Status changed from New to In Progress

- % Done changed from 70 to 90

#4 - 18/02/2013 10:43 - João Brito

- Status changed from In Progress to Feedback

- % Done changed from 90 to 100
